How to install ruby-entypo-rails on Debian 9 (Stretch)